Конвертер phpbb3 => LogicBoard 4

0
Пользователи
0
Новичок
Ant1k
21:58, 02.02.2015
Здравствуйте. Появилась нужда приобрести LogicBoard (DLE Edition). Текущий форум крутится на phpbb3.0.x.  Удастся ли его перетащить на актуальную версию LB?
В описании есть

[b][/b]
Цитата:Конвертеры:
Список форумов, которые уже есть в конвертере:
- DLE Forum 2.5
- DLE Forum 2.6 (2.6.1)
- TWSF 1.7.1
- IPB 3.1.4
- LogicBoard 2.0 (CMS Edition)
- phpBB 3.0.9

Это оно и есть? Заранее спасибо.
 
Доступ закрыт.
  • Вам запрещено отвечать в темах данного форума.